{
  "adobetemplates": "Plantillas Adobe",
  "blanktemplate": "Plantillas en blanco",
  "browser": "Examinar archivos de diseño",
  "buildyourown": "Construye tu propio",
  "canvatemplates": "Plantillas Canva",
  "detail": "Descarga y comparte este contenido preparado previamente o edita estos recursos mediante plantillas Canva o Adobe.",
  "detail1": "Comparta este contenido para promover Limitless en sus canales de comunicación internos y externos (por ejemplo, listas de correo, intranets, redes sociales, plataformas y reuniones de personal y voluntarios), animando al personal joven y a los voluntarios a participar en los eventos especiales establecidos para ayudar a los jóvenes a postularse.",
  "download_assets": "Descargar todos los activos",
  "download_processing": "Tu descarga esta siendo procesada. Por favor, espera un poco más.",
  "emailbanner": "Banners de correo electrónico",
  "eventposters": "Afiches de Eventos",
  "howtouse": "Cómo usar contenido Limitless",
  "maininfographic": "Infografía principal",
  "no_youtube": "¿No puedes entrar a Youtube?",
  "nosubmissions": "No hay envíos",
  "pagetitle": "Noticias - Limitless",
  "phase": {
    "phase_1": "El problema",
    "phase_2": "La Idea",
    "phase_judging": "Aplicaciones exitosas",
    "phase_submit": "Aplicación para la Academia"
  },
  "preprepared": "Activos Prepreparados",
  "pretranslated": "Activos pretraducidos",
  "show_assets": "Mostrar activos",
  "startediting": "Iniciar edición",
  "submissionreminders": "Recordatorios de envío",
  "tags": {
    "civic_community_engagement": "Participación cívica y comunitaria",
    "climate_environment": "Clima y Medio Ambiente",
    "communications_campaigns": "Campañas Comunicaciones",
    "community_development": "Desarrollo Comunitario",
    "digital_health": "Salud Digital",
    "education_training": "Educación y Formación",
    "food_security": "Seguridad Alimentaria",
    "gender_diversity": "Diversidad de género",
    "housing_shelter": "Vivienda y Refugios",
    "livelihoods_employment": "Medios de subsistencia y Empleo",
    "mental_health_wellbeing": "Salud Mental y Bienestar",
    "migration_displacement": "Migración y Desplazamiento",
    "national_society_development": "Desarrollo Sociedad Nacional",
    "preparedness": "Preparación",
    "public_health": "Salud Pública",
    "relief": "Socorro",
    "social_care_protection": "Atención y protección social",
    "technology": "Tecnología",
    "violence_conflict": "Violencia y Conflictos",
    "volunteering": "Voluntariado"
  },
  "title": "Limitless",
  "usesubmissions": "Utilice los envíos para aumentar la conciencia o promover problemas.",
  "view_on_youtube": "Ver en YouTube"
}